<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="description" content="">
    <meta name="viewport" content="initial-scale=1, maximum-scale=1, user-scalable=no"/>

    <title>Adaptor UI App</title>
    <link rel='stylesheet' href='http://fonts.googleapis.com/css?family=Roboto:400,700'>
    <link rel="stylesheet" href="./jspm_packages/github/angular/bower-material@master/angular-material.css"/>
    <link rel="stylesheet" href="./assets/app.css"/>

</head>

<body ng-cloak layout="column" ng-controller="AppController as app">

<!-- Container #1 (see wireframe) -->
<md-toolbar layout="row" class="md-toolbar-tools">
    <md-button class="menu md-icon-button" hide-gt-sm ng-click="app.toggleList()"
               aria-label="Show Sidebar">
        <md-icon md-svg-icon="menu"></md-icon>
    </md-button>
    <h1>Adaptor UI</h1>
    <ng-md-icon icon=”menu”></ng-md-icon>
</md-toolbar>

<!-- Container #2 -->
<div flex layout="row">

    <!-- Container #3 -->
    <md-sidenav flex="20" class="md-whiteframe-4dp" md-is-locked-open="$mdMedia('gt-sm')"
                md-component-id="left" ng-click="app.toggleList()">
        <sidebar-item-list
                items="app.items"
                selected="app.selected"
                on-selected="app.selectView(item)">
        </sidebar-item-list>
    </md-sidenav>

    <!-- Container #4 -->
    <md-content flex class="md-padding main-content">
        <div ng-view class="view-frame"></div>
    </md-content>

</div>

<script src="./jspm_packages/system.js" type="text/javascript"></script>
<script src="config.js" type="text/javascript"></script>
<script type="text/javascript">
    System
        .import('src/boot/boot')
        .catch(console.error.bind(console)); // make sure any errors print to console
</script>

</body>
</html>
